/*
 * Si vous lisez ceci, c'est que vous êtes vivant(e).
 * Félicitations !
 */

html {
    color:#111111;
}

body {
    animation: monanimationrotation 10s infinite;
}

@keyframes monanimationrotation {
    0% {
        background-image: repeating-conic-gradient(
            #f05e16 0deg 15deg,
            #ff7500 15deg 20deg
        );
    }
    5% {
        background-image: repeating-conic-gradient(
            #f05e16 1deg 16deg,
            #ff7500 16deg 21deg
        );
    }
    10% {
        background-image: repeating-conic-gradient(
            #f05e16 2deg 17deg,
            #ff7500 17deg 22deg
        );
    }
    15% {
        background-image: repeating-conic-gradient(
            #f05e16 3deg 18deg,
            #ff7500 18deg 23deg
        );
    }
    20% {
        background-image: repeating-conic-gradient(
            #f05e16 4deg 19deg,
            #ff7500 19deg 24deg
        );
    }
    25% {
        background-image: repeating-conic-gradient(
            #f05e16 5deg 20deg,
            #ff7500 20deg 25deg
        );
    }
    30% {
        background-image: repeating-conic-gradient(
            #f05e16 6deg 21deg,
            #ff7500 21deg 26deg
        );
    }
    35% {
        background-image: repeating-conic-gradient(
            #f05e16 7deg 22deg,
            #ff7500 22deg 27deg
        );
    }
    40% {
        background-image: repeating-conic-gradient(
            #f05e16 8deg 23deg,
            #ff7500 23deg 28deg
        );
    }
    45% {
        background-image: repeating-conic-gradient(
            #f05e16 9deg 24deg,
            #ff7500 24deg 29deg
        );
    }
    50% {
        background-image: repeating-conic-gradient(
            #f05e16 10deg 25deg,
            #ff7500 25deg 30deg
        );
    }
    55% {
        background-image: repeating-conic-gradient(
            #f05e16 11deg 26deg,
            #ff7500 26deg 31deg
        );
    }
    60% {
        background-image: repeating-conic-gradient(
            #f05e16 12deg 27deg,
            #ff7500 27deg 32deg
        );
    }
    65% {
        background-image: repeating-conic-gradient(
            #f05e16 13deg 28deg,
            #ff7500 28deg 33deg
        );
    }
    70% {
        background-image: repeating-conic-gradient(
            #f05e16 14deg 29deg,
            #ff7500 29deg 34deg
        );
    }
    75% {
        background-image: repeating-conic-gradient(
            #f05e16 15deg 30deg,
            #ff7500 30deg 35deg
        );
    }
    80% {
        background-image: repeating-conic-gradient(
            #f05e16 16deg 31deg,
            #ff7500 31deg 36deg
        );
    }
    85% {
        background-image: repeating-conic-gradient(
            #f05e16 17deg 32deg,
            #ff7500 32deg 37deg
        );
    }
    90% {
        background-image: repeating-conic-gradient(
            #f05e16 18deg 33deg,
            #ff7500 33deg 38deg
        );
    }
    95% {
        background-image: repeating-conic-gradient(
            #f05e16 19deg 34deg,
            #ff7500 34deg 39deg
        );
    }
    100% {
        background-image: repeating-conic-gradient(
            #f05e16 20deg 35deg,
            #ff7500 35deg 40deg
        );
    }
}

.monconteneuraveccontour {
    background: rgba(255, 255, 255, 0.3);
    backdrop-filter: blur(5px);
}

h1, h2, h3 {
    color:#333333;
}

p {
    color:#333333;
}

li {
    color:#333333;
}

a {
    color:#000000;
}

a:hover {
	text-shadow: 0 0 4px rgba(50, 50, 50, 0.75);
}

.mesnotes {
    color:#555555;
}

.mesnotes a {
    color: rgb(50,50,50);
}

a:hover {
	text-shadow: 0 0 4px rgba(50, 50, 50, 0.75);
}

.montitredepage {
    background: #eb6000;
    border: clamp( 7.5px, 1vw, 2000px) solid #f07822;
    outline: clamp( 7.5px, 1vw, 2000px) solid #f8a061;
}

.montitredepage h1,
.montitredepage a {
    color:black;
}

.montitredepage a:hover {
	text-shadow: 0 0 4px rgba(0, 0, 0, 0.75);
}

.monmenuadroite {
    animation: monanimationrotation 10s infinite;
}

.monmenuadroite p {
    background:rgba(255, 255, 255, 0.3);
    border-radius: clamp(10px,2.5vw, 2000px);
    padding: clamp(10px,1vh, 2000px) clamp(10px,2.5vw, 2000px);
}

.monmenuhamburger span,
.monmenuhamburger.active span {
    background-color: white;
}

@media (max-width:200px) {
    .messagepourecransdemoinsde201pixels {
        background-color: rgba(255, 255, 255, .75);
    }
}